                                  
                         UltraISO 修改历史 

1、2002年4月20日 UltraISO 3.1 初始发行版本

2、2002年4月24日 UltraISO 3.1 SR-1发行
   +)ISO 9660卷可显示中文文件名
   +)ISO 9660卷文件名可不包含'.'
   +)ISO 9660卷文件名可包含多个'.'
   *)修正新建ISO文件文件添加处理错误
   *)修正编辑ISO文件设定引导文件错误
   
3、2002年5月22日 UltraISO 3.1 SR-2发行
   +)UltraISO作为独立的工具发布
   *)修正Joliet文件卷中文文件名处理错误
   *)修正"本地文件"日期显示错误
   
4、2002年6月1日 UltraISO 4.0 发行
   +)智能ISO文件格式处理，可打开Nero Buring-ROM、Easy CD Creator、
     ISOBuster、CloneCD、Virtual CD等制作的ISO文件
   +)可直接制作光盘映像文件
   +)可提取ISO引导文件
   +)可改变ISO文件的隐藏属性
   +)在添加和提取文件时继承文件隐藏属性
   +)提取文件时还原文件日期时间信息
   
5、2002年7月28日 UltraISO 4.1发行
   *)修正CD光盘映像读取错误处理程序
   *)修正Windows 98下文件打开和保存错误
   *)修正文件目录层次限制问题
   *)修正新建文件夹时显示错误
   *)其它小的错误修正

6、2002年8月19日 UltraISO 4.5发行
   +)新界面，用户可调整窗口大小和工作区大小
   +)支持弹出式菜单，操作更方面
   +)全面的Drag & Drop支持
   +)支持Shell集成，双击ISO文件可直接打开
   *)一些小的错误修正

7、2002年9月20日 UltraISO 5.0发行
   +)新ISO文件处理内核，更稳定、高效
   +)超强还原功能，可以准确还原被编辑文件，确保ISO文件不被损坏
   +)可制作1.2M/1.44M/2.88M软盘仿真启动光盘
   +)完整的帮助文件(CHM格式)
   +)实现重新打开文件列表功能
   +)支持Windows 2000下制作光盘映像文件
   *)修正刻盘后有时出现目录不能打开错误

8、2002年10月7日 UltraISO 5.1 发行
   +)发行EasyBoot和SoftDisc配套工具，产品家族更完善
   +)优化代码，大大加快Windows 98下启动速度
   *)修正Windows 98下磁盘目录操作和显示错误
   *)修正重新打开文件列表无反应错误
   *)修正超级还原目录处理错误
   *)修正非ISO文件类型处理问题
   *)一些小的错误修正

9、2002年12月10日 UltraISO 5.5 发行
   +) 全面支持启动光盘规范   
   +) 支持超过19种数据光盘映像格式, 包括:
         BlindWrite            *.BWI/*.BWT   
         CDSpace               *.LCD
         CDRWin                *.BIN/*.CUE
         CloneCD               *.IMG/*.CCD  
         Easy CD Creator       *.CIF  
         Fantom CD             *.MDF/*.MDS
         Farstone Virtual Drive*.VCD
         Nero - Burning ROM    *.NRG
         Noum Vapor CDROM      *.VaporCD 
         DiscJuggler           *.CDI
         VCDROM Extension      *.FCD     
         Virtual CD            *.VC4/*.000
         Virtuo CD Manager     *.VDI
         Duplicator            *.TAO/*.DAO
   +) 支持长文件名（多达110字符）
   +) 可直接从光盘提取引导文件
   +) 实现软盘映像文件制作功能
   +) 实现直接光盘文件格式转换功能
   +) 实现"提取到指定目录"弹出式菜单
   *) 修正超强还原文件日期问题
   *) 一些小的错误修正 

10、2003年2月22日 UltraISO 5.55 发行
   +) 支持光盘文件优化，可制作N合1光碟(类似cdimage -o)   
   +) 支持超过26种光盘映像格式, 包括7种新格式:
         NTI CD-Maker          *.NCD              
         Prassi                *.GCD/*.GI 
         Gear                  *.p01/*.md1/*.xa   
         WinOnCD               *.C2D              
   +) 支持 multi-session 数据光盘映像
   +) 可制作/编辑音乐CD映像文件(NRG格式)
   +) 支持Windows 2000/XP提供的SPTI接口
   +) 提取文件时显示进度条
   +) 支持文件列表键盘操作(Ctrl-A和Del)
   +) 8种语言界面(英、法、德、意、西班牙、荷兰、中文简体和中文繁体)
   *) 修正有些亚洲语言双字节字符文件名处理错误
   *) 一些小的错误修正 

11、2003年3月28日 UltraISO 5.55 SR-1 发行
   +) 能够处理最大 10GB 的 DVD 映像文件 
   +) 内含 ISO 文件管理器, 用户可定义 "我的 ISO 文档" 文件夹 
   +) 支持 .pdi (InstantCopy 7) 格式的 CD/DVD 映像文件
   +) 支持 Windows 特别目录 ("我的文档")
   +) 多个光盘映像文件转换批处理模式
   +) 支持2种新语言, 包括俄语和瑞典语
   *) 安装和帮助文档改进
   *) 一些小的错误修正
   
12、2003年4月22日 UltraISO 5.55 SR-2 发行
   +) 可以设置ISO目录高级隐藏属性(在DOS和Windows下列目录不可见) 
   +) 在 DVD premastering 时支持UDF文件系统(ISO/UDF Bridge) 
   +) 可以Nero(.nrg)和BIN(.bin/.cue)格式保存映像文件
   +) 支持匈牙利语
   *) 修正在选择"优化文件"参数时程序运行不正常问题
   *) 修正"我的ISO文档"路径不能设置错误
   *) 一些小的错误修正
   
13、2003年5月18日 UltraISO 6.0 发行 
   +) 可以将光盘映像文件转换为 .NRG 和 .BIN/.CUE 格式
   +) 新的用户界面，支持Windows XP样式
   +) 包含主菜单
   +) 界面贴图和音效选项
   +) 支持 Windows 资源管理器到 UltraISO 的拖放操作
   +) 显示光盘目录和本地目录下的文件数量和大小
   *) 修正打开空的ISO文件挂起错误
   *) 一些小的错误修正  

14、2003年7月21日 UltraISO 6.1 发行 
   +) 可以将光盘映像文件保存/转换为 CloneCD格式(.IMG/*.CCD/*.SUB)
   +) 支持 VCD 映像文件提取
   +) 支持磁盘映像文件(.IMA)提取
   +) 可设置ISO/Joliet附加属性，包括系统识别号，卷集和出版商
   *) 保存最近访问的文件目录
   *) 一些小的错误修正  
   
15、2003年9月23日 UltraISO 6.5 发行 
   +) 改进的ISO文件处理引擎，UltraISO更加稳定
   +) 可以通过Nero直接刻录ISO文件
   +) 支持光盘MD5码检查（逐扇区扫描）
   +) 可选择映像介质(74分钟/80分钟等）
   *) 一些小的错误修正  
      
16、2003年10月28日 UltraISO 6.51 发行 
   +) 支持多达221个字符的超长文件名（仅使用ISO 9660-MAX卷）
   +) ISO 9660文件名可允许包含小写字母
   +) 自动设置当前日期时间作为缺省卷标
   +) 可设定和保存缺省映像属性
   *) 添加文件时可覆盖影响中的同名文件
   *) 一些小的错误修正  

17、2003年11月19日 UltraISO 6.52 发行 
   +) 支持包含RockRidge扩展的ISO文件 (Linux/Unix光碟)
   +) 可选择"省略ISO 9660版本号"
   +) 可设置'超强还原'和'必要时添加Joliet文件卷'等高级特性
   +) 可刷新本地目录文件
   *) 增强的 SPTI 接口
   *) 修正有些CD/DVD驱动器锁住光盘问题   
   *) 一些小的错误修正  

18, 2003年12月5日 UltraISO 6.52 SR-1 发行
   +) 设置文件和文件夹的执行/搜索访问模式位(Unix/Linux光碟) 
   +) 在添加大量文件和优化文件系统时显示进度信息
   *) 修正了当目录层次超过8时意外出现的'.rr_moved'文件夹错误
   *) 刻录ISO文件时默认使用正在打开的映像文件  
   *) 修正了当多次打开ISO文件时“大小总计”信息显示不正确问题
   *) 一些小的错误修正  

19, 2004年1月5日 UltraISO 6.52 SR-2 发行
   +) 可生成引导文件的启动信息表(Linux启动光碟) 
   +) 支持按时间、大小和类型排序操作
   +) 保存文件时检查磁盘剩余空间
   +) 支持小光碟介质(221MB/25Min)  
   *) 缺省覆盖同名文件夹
   *) 在“必要时添加Joliet文件卷”未选中时不自动改变Joliet文件名长度  
   *) 一些小的错误修正  

20, 2004年2月6日 UltraISO 6.55 发行
   +) 支持命令行参数，可生成新的ISO文件或向原有ISO添加文件 
   +) 可编辑软盘映像文件(.IMA)
   +) 引导信息提示（Emulation/No Emulation及启动文件大小）  
   *) 提取RockRidge中的重定位文件夹
   *) 修正了Linux/Unix启动光盘的引导目录问题  
   *) 缺省使用ISO 9660卷目录  
   *) 一些小的错误修正  

21, 2004年2月16日 UltraISO 6.56 发行
   +) 支持更多ISO/Joliet卷描述信息，包括应用ID, 数据准备者和版权文件等 
   +) 支持从 UltraISO 到 Windows 资源管理器的拖放操作
   +) 新的命令行参数，可创建文件目录和改变映像当前路径  
   *) 在使用UDF文件卷时支持最多255个字符的长文件名
   *) 一些小的错误修正  

22, 2004年3月2日 UltraISO 6.56 SR-1 发行
   +) 可添加文件夹到软盘映像文件 
   +) 支持 Nero 6.3.0.0 刻录引擎
   +) 新的命令行参数，可删除映像中的文件  
   *) 优化还原功能，加速添加文件到已有映像时的保存操作
   *) 安装程序调整  
   *) 一些小的错误修正  

23, 2004年3月19日 UltraISO 6.56 SR-2 发行
   +) 新增“模拟保存”功能，可以在保存映像文件之前得到准确的大小信息 
   +) 可显示 ISO 目录的字节数
   +) 可设置文件的高级隐藏属性  
   +) 覆盖文件时显示详细信息  
   *) 增强的 ASPI 接口 (Windows 98/Me)
   *) 修正了一些与安装有多个光驱相关的问题  
   *) 一些小的错误修正  

24, 2004年4月19日 UltraISO 7.0 ME (Media Edition) 发行
   +) 增强的DVD/CD光盘映像格式分析内核，支持更多的音乐光盘格式。包括：
         Alcohol 120%               *.MDF/*.MDS
         CDRWin                     *.BIN/*.CUE
         CloneCD                    *.IMG/*.CCD  
         Pinnacle Instant CD/DVD    *.PDI
         RecordNow Max              *.GI
         Roxio Easy Media Center    *.C2D
         Easy CD/DVD creator        *.CIF   
   +) 可将音乐光盘映像保存为 BIN/CUE 和 CloneCD(IMG/CCD/SUB) 格式
   +) 支持超级VCD(SVCD)映像（仅提取文件）  
   +) 支持 Roxio 刻录引擎，包括 Easy Media Center 7.0, Easy CD & DVD 
      Creator 6.0 和 Easy CD Creator 5.0 
   +) 可通过 Nero Burning-ROM 刻录 DVD 映像 (Nero GUI方式)  
   +) 在 ISO 映像中支持最大 4GB 的单个文件  
   *) 修正了编辑有些 WinPE Builder 制作的映像存在的问题
   *) 修正了打开 Apple/Windows 混合CD映像存在的问题  
   *) 一些小的错误修正  

25, 2004年5月18日 UltraISO 7.1 ME (Media Edition) 发行
   +) 增强的光盘映像格式转换功能，可将MDS/CUE/CCD/PDI/GI/C2D/CIF
      格式的音乐光盘或VCD光盘映像文件转换为Nero(NRG), BIN/CUE 和
      CloneCD(IMG/CCD/SUB) 格式
   +) 支持 PlexTools(.PXI)和Virtual CD(.VC4)格式的音乐光盘映像
   +) 新的命令行参数，可提取映像文件或将 BIN 格式转换成 ISO
   +) 可制作双层DVD光盘映像
   +) 支持希腊语和塞尔维亚语  
   *) 增强的 ASPI/SPTI 接口处理 (Windows NT/2000/XP/2003)  
   *) 修正了从CD/DVD驱动器取出光盘时出现的异常错误对话框的问题
   *) 修正了UDF文件卷存在的问题  
   *) 修正了打开 MDS/MDF 格式 DVD 映像文件存在的问题  
   *) 一些小的错误修正  

26, 2004年6月6日 UltraISO 7.2 ME (Media Edition) 发行
   +) 可从CD/DVD-ROM制作音乐/视频和多区段数据光盘映像
   +) 支持 DiscJuggler(.CDI)和BlindWrite(.BWT/.BWI,.B5T/.B5I)
      格式的音乐光盘映像
   +) 在转换.PXI格式音乐光盘映像到.BIN/.CUE时可保持CD-TEXT信息
   +) 支持多区段数据光盘映像，可以选择所引入的区段，并将多区段光盘
      映像转换为Nero(.NRG)格式
   +) 可处理硬盘仿真的可启动光盘映像
   +) 支持白俄罗斯语  
   *) 修正了生成RockRidge文件卷存在的问题
   *) 一些小的错误修正  

27, 2004年6月22日 UltraISO 7.21 ME (Media Edition) 发行
   +) 用户可自定义所使用的刻录软件，并可自动检测常用的刻录软件，
      如 Nero Burning ROM, Roxio Easy Media Creator, Sonic 
      RecordNow! Deluxe 和 NTI CD/DVD Maker
   +) 可从CD/DVD-ROM制作混合模式/CD Extra光盘映像，并可保存为 
      Nero(NRG), BIN/CUE 和 CloneCD(IMG/CCD/SUB) 格式  
   +) 可设置光盘卷日期和文件日期
   +) 支持ISOBuster生成的多区段 .BIN/.CUE 光盘映像
   +) 支持 Nero 6.3.1.x 刻录引擎 (NeroBurn)
   +) 支持希伯来语和巴西葡萄牙语  
   *) 修正了 DVD-R 容量计算问题
   *) 修正了打开 PlexTools 2.14 生成的 .PXI 映像存在的问题
   *) 修正了命令行参数 '-extract' 存在的问题
   *) 一些小的错误修正  

28, 2004年7月2日 UltraISO 7.21 SR-1 发行
   +) 可自动检测 Roxio 系列刻录软件，包括Easy CD Creator 5, Easy 
      CD & DVD Creator 6 以及 WinOnCD 6
   +) 刻录时可选择是否擦除CD-RW盘片 (NeroBurn)  
   +) 支持挪威语
   *) 修正了从包含非标准目录名的SVCD映像中提取MPG文件存在的问题
   *) 修正了从某些 DVD-R 光盘制作映像存在的问题
   *) 一些小的错误修正  

29, 2004年7月29日 UltraISO 7.21 SR-2 发行
   +) 可自动检测更多刻录软件，包括 CopyToDVD 和 BlindWrite 5
   +) 支持 RecordNow(.GI) 和 BlindWrite 5(.B5T/.B5I) 格式的多分段 
      DVD 映像
   +) 可从 VCD 映像中直接提取 .MPG 格式的视频文件
   +) Shell 集成 BIN 文件格式转换为 ISO
   *) 增强的 DVD 备份功能，可制作 DVD+R/RW 光盘映像
   *) 修正了添加具有多余标记的 .WAV 文件存在的问题
   *) 修正了制作根目录下有大量文件的启动 DVD 存在的问题
   *) 修正了大字体 (120DPI) 显示界面问题
   *) 一些小的改进和错误修正  

30, 2004年9月9日 UltraISO 7.22ME 发行
   +) 可从 .IFO/.VOB 文件制作 DVD-Video 光盘映像文件
   +) 可将 CD/DVD 映像保存为 .MDS/.MDF(Alcohol 120%)格式
   +) 支持 Alcohol 120%(.MDS/.MDF) 和 NTI CD/DVD Maker(.NCD) 格式
      的多分段 DVD 映像
   +) 在 FAT32 分区上保存大于 4GB 文件时显示提示信息
   +) 支持拉脱维亚和阿拉伯语
   *) 修正了 Windows XP SP2 下从某些 DVD 光驱制作映像文件存在的问题
   *) 修正了从某些带有Rock Ridge文件卷的Windows 光盘映像中删除目录
      存在的问题
   *) 一些小的改进和错误修正  

31, 2004年10月10日 UltraISO 7.23ME 发行
   +) 可制作包含Mac HFS文件卷的 Apple/Windows 混合光碟(仅生成)
   +) 支持 CloneCD 5 生成的 DVD 映像格式 (.DVD/.000)
   +) 可以从 Acronis 系列工具 (如TrueImage, Disk Director等) 制作的
      可启动光盘提取引导文件
   +) 改进的启动ISO生成内核，可提高刻录后启动光盘的兼容性。
   +) 可从混合模式和CD Extra光盘映像中提取音乐轨道
   +) 过滤从VCD和SVCD映像中提取的MPEG文件，支持Media Player 9播放
   *) 修正了从CD Extra光盘制作BIN/CUE格式映像时读盘慢的问题
   *) 一些小的改进和错误修正 

32, 2004年11月9日 UltraISO 7.25ME 发行
   +) 可浏览 HFS 文件卷并提取文件 (Apple/Windows 混合光碟)
   +) 支持 WinOnCD(.C2D), NTI CD/DVD Maker(.NCD) 和 CDSpace(.LCD)
      格式的音乐光盘映像
   +) 可检测中文版的Easy CD/DVD Creator刻录软件
   +) 可通过Nero刻录双层DVD+R光盘(NeroBurn)。
   +) 可以将混合模式和CD Extra光盘映像中的音乐轨道保存为映像文件
   +) 增加在直接保存时重新编译ISO文件选项
   +) 增加在制作ISO时过滤光盘中的ISO文件卷选项
   +) 支持 Windows "桌面"文件夹
   +) 可直接对ISO文件进行MD5检查，并输出Log文件
   +) 支持斯洛文尼亚和爱沙尼亚语
   *) 一些小的改进和错误修正 

33, 2004年12月15日 UltraISO 7.5ME 发行
   +) 增强的映像转换内核，可将混合模式/增强模式以及多区段CD映像转换
      成BIN/CUE, NRG, CCD/IMG 和 MDS/MDF 格式
   +) 增强的刻录引擎支持，可在 Windows XP/2003 上支持微软的CD/DVD刻录
      工具 (cdburn.exe 和dvdburn.exe)
   +) 能够从 CD/DVD 制作 Alcohol 120%(.MDS/.MDF) 格式的映像文件
   +) 能够编辑和保存混合模式CD映像
   +) 支持多区段的 ISO/HFS Hybrid 映像文件
   +) 自动记忆ISO文件的属性，包括介质类型，文件卷属性以及当前工作路径
   +) 增加在刻录时选择速度和写入方式选项
   +) 自动检测大于 4GB 的单个文件并显示提示信息
   +) 增加在检查光盘时使用“ISO 文件卷过滤器”选项
   *) 修正了打开包含分区表的 HFS 文件卷存在的问题
   *) 修正了 RockRidge 文件卷重命名文件存在的问题
   *) 一些小的改进和错误修正 

34, 2005年1月15日 UltraISO 7.51ME 发行
   +) 支持更多刻录软件，包括Alcohol 120%, CloneCD 和 cdrpack
      (cdrecord/cdrdao)
   +) 可显示ISO映像中的文件和文件夹的LBA
   +) 可修改文件的日期/隐藏属性
   +) 能够将.IMA映像写回软盘
   +) 增加隐藏本地浏览窗口选项
   +) 增加禁止在保存文件时创建备份文件(.uibak)选项
   +) 支持斯洛伐克语
   *) 修正了处理DOS 8.3 文件名存在的一个错误
   *) 在打开包含不支持的HFS文件卷的映像文件时显示提示信息
   *) 一些小的改进和错误修正 

35, 2005年2月25日 UltraISO 7.52ME 发行 
   +) 新增质量检测特性, 可创建和验证源硬盘、ISO以及刻录光盘上
      文件的MD5校验
   +) 支持 DVDDecrypter 创建的 MDS 映像
   +) 支持 BIN/CUE 格式的 CD+G/CDI 光盘映像
   +) 新增在保存ISO时生成MD5校验文件选项
   +) 新增设定光盘映像文件关联选项
   *) 修正了在直接保存 ISO 文件时处理备份文件(.uibak)存在的问题
   *) 一些小的改进和错误修正
    
36, 2005年3月22日 UltraISO 7.55ME 发行 
   +) 新增光盘直接访问特性, 可直接打开各种类型的数据/音乐/视频/
      多区段光盘，进行浏览、提取和编辑，并保存为光盘映像文件
   +) 可打开和转换仅包含UDF文件卷的光盘映像(没有ISO-Bridge)
   +) 新增通过命令行制作光盘映像功能
   +) 支持加泰隆语
   +) 通过Nero刻录光盘映像时检查映像格式
   *) 修正了生成的NRG映像与Nero CD-DVD Speed兼容性存在的问题
   *) 修正了打开某些MDS映像和多区段CCD映像存在的问题
   *) 修正了在程序退出时没有保存主窗口高度的问题
   *) 一些小的改进和错误修正

37, 2005年5月10日 UltraISO 7.56ME 发行 
   +) 可从光盘及映像文件直接提取MP3文件，支持 CBR, ABR和VBR编码
      以及预设模式 (Lame MP3 编码器)
   +) 内含数字音频播放器，可播放光盘音轨和音乐光盘映像中的WAV文件
   +) 可读取音乐光盘和 BIN/CUE，NRG和PXI映像中的CD-TEXT信息
   +) 新增生成ISO映像的MD5,CRC32,CRC16检验和选项
   +) 新增 silent 命令行参数
   +) 支持芬兰语、马其顿语、克罗地亚语和罗马尼亚语
   *) 修正了打开某些PS2 DVD映像存在的问题
   *) 修正了将 IMA 文件写回软盘存在的问题
   *) 一些小的改进和错误修正

38, 2005年6月9日 UltraISO 7.6ME 发行 
   +) 支持 Apple 光盘映像文件(.DMG), 可将DMG转换为ISO, NRG, BIN/CUE,
      MDS/MDF和CCD格式 (包括压缩的DMG映像)
   +) 可以浏览 Apple HFS+ 文件卷，并从映像和CD/DVD提取文件
   +) 支持 Ashampoo(.ashdisc) 和 GameJack(.XMD/.XMF) 映像格式
   +) 支持包含 FAT32 文件卷和长文件名的磁盘映像
   +) 可修改磁盘映像的卷标(FAT12/FAT16/FAT32)
   +) 增加在制作软盘映像时跳过坏扇区选项
   +) 增加在保存ISO时调整光盘介质选项
   *) 修正了在打开ISO文件时意外创建backup目录的问题
   *) 一些小的改进和错误修正

39, 2005年7月12日 UltraISO 7.61ME 发行 
   +) 增强的 Mac DMG 映像支持
   +) 可将ISO映像直接加载到Alcohol 120% 和 Deamon-Tools的虚拟光驱
   +) 可将MP3文件制作成音乐CD映像
   +) 包含直接修改映像卷标的工具
   +) 新增命令行参数 -dmg2iso, 可将 DMG 转换为 ISO
   +) 新增支持夏时制选项
   +) 新增将删除的磁盘文件移到回收站选项
   +) 支持立陶宛语
   *) 一些小的改进和错误修正

40, 2005年8月16日 UltraISO 7.62ME 发行 
   +) 新增优先级属性，可优化光盘文件的位置
   +) 可从光盘及映像文件直接提取WMA文件，也可以将WAV/MP3文件
      提取成WMA格式
   +) 可打开并提取 XBOX DVD 映像
   +) 支持包含 Apple HFSX 文件卷的 DMG 映像
   +) 支持由 DiscDupe (Plextor Manager 2000) 制作的老式 PXI 映像
   +) 在保存 ISO 时检查该映像是否被加载到虚拟光驱 
   *) 改进的 PS2 CD/DVD 和 PSP UMD 映像支持
   *) 修正了超长命名行参数存在的问题
   *) 一些小的改进和错误修正

41, 2005年10月12日 UltraISO 7.65ME 发行 
   +) 可以从文件和文件夹制作 XBOX DVD 映像 
   +) 可以制作混合模式光盘映像
   +) 支持Windows XP SP2的 WMA 编码器，并将 WMA 文件制作成音乐光盘映像
   +) 新增命令行参数，可设置文件优先级和隐藏属性
   +) 可以保存Acronis TrueImage 9光盘映像的启动文件
   +) 必要时自动调整 Joliet 文件名参数设置
   *) 修正了加载 lame_enc.dll 存在的 access violation 问题
   *) 修正了设置 RockRidge 文件卷中文件日期存在的问题
   *) 一些小的改进和错误修正

42, 2005年12月21日 UltraISO 7.65 SR-1 发行 
   +) 能够打开Windows Vista ISO文件 
   +) 命令行方式不再闪现图形介面
   *) 修正了通过命令行修改ISO内容，无-output参数时存在的错误
   *) 修正了无法正确识别某些DVD-Video映像中的ISO文件卷问题
   *) 修正了Ctrl+V和Ctrl+A功能键冲突问题

43, 2006年1月6日 UltraISO 7.65 SR-2 发行 
   +) 改进的启动ISO生成内核，可提高BIOS和光驱的兼容性
   *) 修正了检测ISO文件是否被虚拟光驱加载状态存在的问题
   *) 修正了设置.BIN文件关联存在的问题

44, 2006年3月6日 UltraISO 7.66 ME 发行 
   +) 可以打开和编辑硬盘映像文件 (仅支持 FAT/FAT32 文件卷)
   +) 可以制作超过99分钟的音乐CD映像
   +) 可以自动检测 Nero 7 和 Roxio 8 刻录软件
   +) 新增命令行参数，可从ISO中提取单个文件/目录(-get)，并可以为
      引导文件生成bootinfotable
   +) 返回命令行操作的退出码   
   +) 支持 1.4G/30Min 和 2.8G/60Min DVD 介质
   *) 修正了从 Ghost 8.3生成的可启动ISO中提取引导文件存在的问题
   *) 修正了打开某些 CDExtra 映像存在的问题
   *) 一些小的改进和错误修正

45, 2006年4月12日 UltraISO 8.0 PE 发行 
   +) 支持 UDF DVD 映像, 可以添加/提取超过 4GB 的文件 (最大200GB)
   +) 可以制作可启动 UDF 映像 (如 Windows Vista 可启动DVD)
   +) 可以将 ISO 映像加载到 Daemon-Tools 4.x 和 Alcohol 120% 1.9.5.3823
      的虚拟光驱
   +) 可以修改包含 UDF 文件卷的 ISO 映像卷标
   +) 支持命令行提取音乐光盘映像中的文件
   +) 新增 ISO 校验和生成和校验命令行参数
   *) 改进的 RockRidge 文件卷支持
   *) 修正了从 MSDN Subscriptions Library, May 2006 Edition DVD 映像
      提取文件存在的问题
   *) 修正了打开某些 BWT/BWI/BWS 映像存在的问题
   *) 一些小的改进和错误修正

46, 2006年6月26日 UltraISO 8.12 PE 发行 
   +) 内建DVD刻录引擎，可以将所有支持的30多种数据CD/DVD映像刻录到
      DVD-R/RW, DVD+R/RW, DVD-R/+R DL 和 DVD-RAM
   +) 支持飞行刻录模式
   +) 支持压缩 ISO 格式(.ISZ), 支持 AES256 加密和重压缩
   +) 可以将ISO映像分割成最多100个文件段(卷), 支持用户定义大小
      (如ZIP-100, CD-650, CD-700 和多种DVD大小，字节可调) 
   +) 改进 DVD-Video 映像, 提高对家用DVD播放机的兼容性
   +) 可以自动检测并将ISO映像加载到Virtual CloneDrive虚拟光驱
   +) 新增命令行参数, 可用同样大小的文件替换ISO中的文件
   +) 改进移动环境支持，可以从INI文件中读取注册信息，以及清除重新
      打开文件列表 (使用Ctrl+Alt+H)
   *) 修正了与 Gear Video 8.01 冲突的问题
   *) 一些小的改进和错误修正

47, 2006年7月28日 UltraISO 8.2 PE (Premium Edition) 发行 
   +) 支持工程(Project)文件, 可重复编译成 ISO 或刻录光盘
   +) 可以将 IML (Sony PS2 CD/DVD 格式) 文件编译为 ISO, 或导入 IML
      到 UltraISO 进行飞行刻录
   +) 可以直接从文件和目录创建 PS2 DVD 映像
   +) 编辑 PS2 DVD ISO 时可保持光盘布局
   +) 支持 BlindWrite 6 (.B6T/.B6I) 格式   
   +) 支持键盘浏览文件操作 (可以键入路径名, 用<Enter> 和 < BackSpace> 
      键改变当前目录)
   +) 新增命令行参数，可用来制作 UDF DVD 映像 (-udfdvd) 和从文本文件中
      读取命令行选项 (-cmd)
   +) 新增在 uikey.ini 中设置语言的选项
   *) 修正了用飞行刻录模式刻录 UDF 文件卷存在的问题 (UltraBurn)
   *) 修正了与 Alcohol 120% 1.9.5.4212 冲突的问题 (SPTD)
   *) 一些小的改进和错误修正
  
48, 2006年9月29日 UltraISO 8.51 PE 发行 
   +) 内建虚拟 ISO 驱动器(ISODrive)，支持Windows Vista RC1 和 64位 
      Windows XP/2003，并可在移动环境运行
   +) 可以将所有支持的30多种数据CD/DVD映像加载到虚拟ISO驱动器，包括
      ISZ (压缩ISO)格式
   +) 改进的ISO编辑内核，可以直接修改和保存UDF ISO映像
   +) 可以制作和刻录 PS2 CD映像
   +) 可以打开从Acronis TrueImage 9启动光盘提取的BIF文件
   +) 命令行'-file'支持文件通配符
   +) 支持更多界面贴图和Windows Vista图标
   +) 改进的NeroAPI支持，刻录时可自动检测光盘介质
   *) 改进了对Alcohol 120%和Virtual CloneDrive虚拟光驱的支持
   *) 修正了Windows Vista下面显示界面存在的问题
   *) 一些小的改进和错误修正

49, 2006年11月27日 UltraISO 8.6 PE 发行 
   +) 新增Windows外壳扩展(isoshell), 可以通过资源管理器制作、
      虚拟、刻录和提取ISO/ISZ映像文件
   +) 改进的ISODrive, 支持:
      - 无需管理员权限和从影射的网络驱动器加载ISO
      - 在系统启动时自动加载虚拟光驱
      - 锁定已加载的映像文件，防止被删除
      - 改进对 DVD 视频光盘的虚拟
   +) 能够检测和加载 Daemon-Tools 4.08 和 Alcohol 120% 1.9.6.4719
      虚拟光驱(无需配置文件)
   +) 编辑可启动 ISO 时可保持光盘布局
   +) 可以一次修改多个文件/文件夹的优先级
   +) 在从CD/DVD制作完映像后可选择是否立即打开
   +) 新的命令行参数'-password', 支持制作和虚拟密码保护的ISZ文件
   *) 修正了处理某些PS2 DVD映像时区存在的问题
   *) 修正了打开有些老版本WinOnCD生成的 VCD(.C2D) 映像存在的问题
   *) 改进了安装程序
   *) 一些小的改进和错误修正

50, 2007年1月25日 UltraISO 8.61 PE 发行 
   +) 支持包含大于4GB分段的ISZ光盘镜像
   +) 在64位Windows XP/2003/Vista下支持资源管理器右键菜单(isoshell)
   +) 改进的UltraBurn，可以刻录所有支持的音频/VCD/SVCD和混合模式
      光盘镜像文件
   +) 能够一次性将ISO镜像中所有文件名改大写(Ctrl+Alt+U)或改小写
      (Ctrl+Alt+L)
   +) 新的命令行参数'-bin2isz'压缩ISO镜像文件
   *) 包含Lame 3.97编码器
   *) 修正了解码有些WMA文件存在的问题
   *) 更好支持新版Nero 7.7.5.1 和 6.6.1.6
   *) 一些小的改进和错误修正

51, 2007年4月18日 UltraISO 8.62 PE 发行 
   +) 二进制方式比较优化文件(类似 cdimage -oc)
   +) 支持Vista 32bit/64bit环境下标准用户资源管理器右键菜单(isoshell)
   +) 支持完全擦除可重新光盘
   +) 新的命令行参数，可以指定ISODrive不包含的驱动器盘符(isocmd -x)
   *) 修正了转换有些分段的 MDS 映像存在的问题
   *) 修改 UDF 文件卷时保留原始创建者
   *) 更好支持 Nero 6.6.x.x 刻录引擎
   *) 一些小的改进和错误修正

52, 2007年7月12日 UltraISO 8.63 PE 发行 
   +) 显示当前光盘上剩余空间（或超出容量）信息
   +) 可通过弹出菜单修改光盘介质类型
   *) 修正了编辑某些双层.NRG映像存在的问题
   *) 修正了Plextor PX-755无法擦除CD/DVD-RW光盘的问题
   *) 一些小的改进和错误修正

53, 2007年11月2日 UltraISO 8.65 PE 发行 
   +) 优化压缩操作，更好支持双核/四核处理器
   +) 可通过内建的CRC32校验和测试ISZ文件的完整性
   +) 新增UltraCache特性，刻录CD/DVD时可使用最多1GB缓存(UltraBurn)
   +) 新增刻录校验选项(UltraBurn)
   +) 支持Nero创建的多分段 NRG/ISO 格式的 DVD映像
   *) 支持Windows Vista桌面大图标
   *) 新增显示当前所使用光盘介质选项
   *) 一些小的改进和错误修正

54, 2008年1月3日 UltraISO 8.66 PE 发行 
   +) 增强的Apple DMG格式支持，可以打开/转换/刻录大部分DMG映像文件
      (包括OSX 10.5 Leopard)
   +) 可以在没有管理员权限下制作数据光盘映像，以及通过命令行加载ISO
   +) 改进的移动环境支持，可以从ultraiso.ini文件读取配置参数
      (按Ctrl+Alt+E可导出UltraISO当前配置)
   +) 可以编辑包含单个文件大于4GB的ISO映像
   +) 可以打开包含CD-TEXT的CloneCD(.CCD)映像
   *) 修正了编辑Microsoft Visual Studio 2008 ISO映像存在的错误
   *) 可以在大于4GB内存的Windows Vista 64下刻录(UltraBurn)
   *) 一些小的改进和错误修正

55, 2008年2月27日 UltraISO Premium 9.0 发行 
   +) 增强的 ISO CD/DVD 映像处理内核，可以打开、转换和刻录多种压缩ISO
      格式
   +) 改进的压缩特性， 支持多种分卷命名格式、检验文件(.SFV)生成以及
      在保存文件时修改加密参数
   +) 改进的刻录数据验证功能，支持用映像文件验证方式 (UltraBurn)
   +) 可以直接新建多种格式的软盘映像文件，以及从USB盘制作映像
   +) 可以刻录某些非标准ISO映像文件(UltraBurn)
   +) 支持即时驱动器盘符修改 (ISODrive)
   +) 命令行加载ISO映像时支持驱动器编号 (isocmd -mount 0: filespec)
   +) 保存文件/提取文件出错时显示日志窗口
   *) 一些小的改进和错误修正

56, 2008年4月8日 UltraISO Premium 9.12 发行 
   +) 新增写入硬盘映像特性，可以从软盘/硬盘映像(.IMA)、可启动ISO映像(.ISO)
      和本地硬盘上的文件制作可启动USB闪存盘 (基于MS-DOS, WinPE 和Isolinux/
      Syslinux 的系统)
   +) 可以新建自定义大小的硬盘映像(最大16GB)和软盘映像(最大2GB)
   +) 支持DOS(MSDOS/PCDOS/FREEDOS), Windows NT 和 syslinux 引导扇区
   +) 可以自由修改软盘/硬盘映像大小 (F9)
   +) 支持从驱动器检测光盘介质容量
   +) 可以优化大于1GB的文件
   +) 显示ISO映像中文件夹大小
   *) 一些小的改进和错误修正

57, 2008年5月25日 UltraISO Premium 9.2 发行 
   +) 创新的 U+ 启动技术(USB-HDD+/USB-ZIP+)，可以制作高兼容性双模式
      (USB-HDD 和 USB-ZIP) 启动U盘
   +) 可从软盘/硬盘提取引导扇区
   +) 可通过命令行从光盘制作ISZ映像(-copy)
   +) 新增映像压缩操作完成后自动关机选项
   +) 支持多用户帐号工作环境
   +) 支持Daemon-Tools Lite/Pro 虚拟光驱
   *) 修正了处理某些ISO映像卷标存在的问题
   *) 改进了Linux启动U盘制作(knoppix/ubuntu)
   *) 一些小的改进和错误修正

58, 2008年7月25日 UltraISO Premium 9.3 发行 
   +) 改进的 U+ 启动技术(USB-HDD+/USB-ZIP+)，提高了启动兼容性和可靠性
   +) 新增"便捷启动"特性集，可以在制作启动U盘时保持原有格式(便捷写入)，
      以及方便地修改U盘主引导记录和引导扇区
   +) 支持从仿真的USB-CDROM制作ISO映像
   +) 可以在FAT32文件系统保存大于4GB的多分段ISO/NRG映像
   +) 可以通过ultraiso.ini保存/加载配置参数(install="-1")
   *) 在制作isolinux/syslinux启动U盘时保持图形菜单
   *) 一些小的改进和错误修正

59, 2008年10月16日 UltraISO Premium 9.31 发行 
   +) 改进了写入硬盘映像特性
   +) 支持同时编辑多个可启动ISO文件
   +) 从ISO映像中拖拽到Windows资源管理器时清除文件只读属性
   *) 可以直接保存修改的ISZ文件
   *) 修正了无法从某些仿真的CD/DVD驱动器制作ISO映像的问题
   *) 一些小的改进和错误修正

60, 2008年12月5日 UltraISO Premium 9.32 发行 
   +) 支持文件/文件夹自然优先级排序模式(Shift+F12)
   +) 在从DVD制作ISO/NRG到FAT32格式的USB设备时自动分割大于4GB的文件
   +) 可以修改软盘/硬盘映像中文件的时间和隐藏属性
   +) 支持越南和马来西亚语  
   *) 可以检测 Roxio Creator 2009 并用作缺省刻录软件
   *) 能够处理包含超多(200K+)文件/文件夹的UDF文件卷
   *) "验证文件校验"时报告新添加的文件
   *) 一些小的改进和错误修正

61, 2009年2月11日 UltraISO Premium 9.33 发行 
   +) 可以打开/浏览 XBOX360 ISO映像和非加密的DVD光盘，并提取其中的文件
   +) 支持 Windows Vista/Windows 7 Beta1下加载UDF DVD映像(ISODrive)
   +) 保存新检测到的介质容量
   *) 改进了编辑包含大引导文件的启动ISO时的性能
   *) 可以检测 Nero 9 并用作缺省刻录软件
   *) 修正了与Ashampoo 刻录软件的兼容性问题
   *) 修正了转换某些MDS/MDF格式的PlayStation CD映像存在的错误
   *) 一些小的改进和错误修正

62, 2009年8月31日 UltraISO Premium 9.35 发行 
   +) 改进了写入硬盘映像特性, 可以将更多的可启动ISO写入U盘，包括
      Windows 7 RTM, HP SmartStart CD和Hiren's Boot CD
   +) 可以打开分布在不同磁盘/文件夹下的分卷ISZ文件
   +) 新增命令行参数，可用于制作XBOX DVD(-xdvdfs)或将工程文件(.ui)编译为ISO
   *) 修正了打开某些MDS/MDF文件存在的问题
   *) 修正了从某些异常SYSTEM.CNF文件创建PS2 DVD映像的问题
   *) 修正了一些与Windows 7 RTM的兼容性问题
   *) 改进了在制作音乐CD时对MP3/WAV文件格式的支持
   *) 一些小的改进和错误修正

63, 2010年2月8日 UltraISO Premium 9.36 发行 
   +) 改进了写入硬盘映像特性, 可以将Ubuntu UNR 9.10 映像写入启动U盘，也可以
      制作包含多个分区的可启动移动硬盘(便捷写入)
   +) 可以处理 .C2D 映像中的 CD-TEXT 信息
   +) 刻录时显示时间信息
   +) 支持 25G/50G 介质类型
   *) 可以检测并使用Daemon-Tools 4.35 和 Alcohol 120% 2.00 的虚拟光驱
   *) 修正了使用 isocmd.exe 加载多个映像到虚拟光驱时存在的错误
   *) 一些小的改进和错误修正

64, 2011年10月11日 UltraISO Premium 9.5 发行 
   +) 第二代U+启动技术(USB-HDD+ V2/USB-ZIP+ v2)
   +) 可以创建启动分区并支持"深度隐藏"选项 (U+ 2.0)
   +) 可以直接将 EasyBoot (V6.5和更新版本)的ISO映像文件写入启动U盘
   +) 支持 syslinux v4 引导扇区
   +) 可以检测exFAT文件系统(保存超大ISO文件时不分卷)
   +) 写入U盘时时显示速度和时间信息
   +) 检查光盘时支持"使用ISO映像文件的扇区数"选项
   +) 新增命令行参数，可用于将ISO写入U盘(-writeusb)
   *) 更快的U盘写入速度
   *) 修正了修改UDF DVD卷标存在的错误
   *) 修正了在Win7 PE下"写入磁盘映象"存在的错误
   *) 一些小的改进和错误修正

65, 2011年10月25日 UltraISO Premium 9.51 发行 
   +) 增强的第二代U+启动技术(Level 3, 252个扇区)
   +) 改进的 syslinux v4 支持, 可以将Hiren's Boot CD 14.1, UBCD 5.1,
      Ubuntu 11.10, Parted Magic 6.6等ISO制作成启动U盘
   *) 一些小的改进和错误修正

66, 2011年11月18日 UltraISO Premium 9.52 发行 
   +) 优化的U+ v2启动技术, 用一个U盘启动您的所有PC电脑现在成为可能
   +) 改进的 syslinux v3/v4 支持, 可以将流行的Linux ISO映像文件制作成启动U盘，
      包括：
        Debian live 6.03
        Knoppix 6.7
        Backtrack 5
        Fedora 15
        OpenSUSE 11.4
        CentOS Live 6
        Mandriva Linux 2011      
   *) 包含 Lame 3.99 编码器
   *) 能够打开 Acronis True Image 2012 的BIF文件
   *) 支持 Daemon-Tools Lite/Pro 4.41
   *) 能够检测和设置Nero 11和Roxio 2011为缺省刻录软件
   *) 一些小的改进和错误修正

67, 2012年8月23日 UltraISO Premium 9.53 发行 
  +) 可以编辑包含 EFI 引导记录的 Windows 7/8 x64 ISO 映像文件
  +) 可以直接从 dmg 映像制作 Mac OS X Mountain Lion 启动U盘
  +) 新增 bootpart 驱动程序, 支持在Windows (PE) 环境下访问启动分区(深度隐藏)
  +) 支持高端隐藏启动分区 (bootmgr)
  +) 支持复制启动U盘 (RAW模式)
  +) 在格式化U盘为 FAT 文件卷时扇区对齐
  +) 能够检测和使用 DVBFab 虚拟光驱
  *) 修正了在处理 Fedora 17 和 CentOS 6.2 ISO映像文件时的一个错误 
  *) 修正了在VMWare Fusion(MAC) 或 Wine(Linux) 环境下分割映像文件的错误
  *) 一些小的改进和错误修正
  
68, 2013年11月21日 UltraISO Premium 9.6 发行 
  +) 可以编辑包含 EFI 引导记录的 Windows 8.1 x64 ISO 映像文件
  +) 改进了写入磁盘映像功能，大幅提升文件准备过程的速度，并可以从更多的ISO制作
     可启动U盘，包括 Fedora 18, webc-19.1, Lenovo SSD固件等
  +) 支持 PCI-e SD/MMC 读卡器
  *) 修正了写入新的 SanDisk Extreme和Blade系列U盘存在的问题
  *) 修正了处理某些 .WAV文件存在的的一个错误 
  *) 能够检测和设置Nero 12, Roxio 10和 ImgBurn 为缺省刻录软件
  *) 一些小的改进和错误修正

69, 2014年1月21日 UltraISO Premium 9.61 发行 
  +) 改进了写入磁盘映像功能对移动硬盘的支持
  +) 改进了 syslinux v5/v6 支持, 可以从更多的ISO制作可启动U盘，
     包括 GParted Live 0.17.0 和 CloneZilla Live 2.2.0
  *) 修正了加载深度隐藏分区存在的问题(bootpart)
  *) 修正了检测新插入的USB设备存在的一个错误 
  *) 修正了波兰语和越南语界面显示的错误 
  *) 能够检测和设置 Nero 14 以及 Roxio Creator NXT 2 为缺省刻录软件
  *) 一些小的改进和错误修正

70, 2014年8月19日 UltraISO Premium 9.62 发行 
  +) 改进了写入磁盘映像功能, 支持包含多个分区的移动硬盘("便捷写入"),
     并大幅缩短准备文件所需要的时间
  +) 在制作音乐光盘时支持MP3媒体文件重新采样
  *) 改进了检查光盘功能
  *) 修正了处理有些dmg映像文件存在的一个错误 
  *) 修正了检测光盘刻录机存在的一个错误 
  *) 一些小的改进和错误修正

71, 2015年7月21日 UltraISO Premium 9.65 发行 
  +) 支持 Windows 10
  +) 改进了写入磁盘映像功能，并可以从更多的ISO制作可启动U盘
     包括 Debian 8,Ubuntu 15.04,SBAV 5.14 和 gparted 0.22 等
  +) 在制作音乐光盘时支持 WMA 媒体文件重新采样   
  +) 支持加载 NTFS/exFAT 磁盘上的深度隐藏分区(bootpart)
  +) 在制作映像或刻录完成后自动弹出光盘
  +) 可以打开并提取 Android 启动/恢复映像中的文件
  *) 修正了某些 AHCI 接口的刻录机刻录时报错的问题
  *) 一些小的改进和错误修正

72, 2016年11月18日 UltraISO Premium 9.66 发行 
  +) 能够处理MAC OS X El Capitan 10.11.6 DMG映像
  +) 支持写入磁盘映像到 2TB 硬盘
  +) 支持在UDF DVD工程文件中包含大于4GB的文件   
  *) 修正了在Terminal Server (远程桌面)运行时存在的一个错误
  *) 修正了打开某些Acronis TrueImgae ISO存在的一个错误
  *) 一些小的改进和错误修正

73, 2017年7月31日 UltraISO Premium 9.7 发行 
  +) 改进了写入磁盘映像功能，并可以从更多的ISO制作可启动U盘
     包括6月版Windows 10 和 Windows Server 2012 R2
  +) 支持制作使用 ExFAT 文件系统的启动U盘(便捷启动)
  +) 能够从Acronis True Image 2017 的恢复ISO制作启动U盘(RAW)
  +) 能够在Windows 10下检测Alcohol 120% v2.0.3.9902 虚拟光驱
  *) 修正了在处理用 Microsoft IMAPI2 制作的UDF DVD 映像文件存在的错误
  *) 修正了编号为 CVE-2009-1260 的漏洞
  *) 修正了编号为 TALOS-2017-0342 的漏洞
  *) 一些小的改进和错误修正

74, 2018年1月24日 UltraISO Premium 9.71 发行 
  +) 支持编辑由 mkisofs/genisoimage/xorriso 制作的 UEFI 可启动ISO
  +) 能够给可启动 ISO 加载 EFI 引导映像文件(Ctrl+Alt+I)
  *) 在添加超长文件名(256+)的文件时给出提示
  *) 修正了打开Acronis Disk Director 12 ISO映像存在的错误
  *) 一些小的改进和错误修正

